/* Class = "NSTextFieldCell"; title = "With your permission, Day One will occasionally report anonymous information about how you use the app. This helps us create a better experience and improve Day One. The contents of your journal entries are not reported and are completely confidential."; ObjectID = "3Kw-V2-c7N"; */
"3Kw-V2-c7N.title" = "Med din tilladelse vil Day One lejlighedsvis indberette anonyme oplysninger om, hvordan du bruger denne app. Dette hjælper os med at skabe en bedre oplevelse og forbedre Day One. Indholdet af dine journalindlæg er ikke inkluderet og er helt fortrolige.";

/* Class = "NSButtonCell"; title = "Confirm"; ObjectID = "eLr-9e-Swh"; */
"eLr-9e-Swh.title" = "Bekræft";

/* Class = "NSButtonCell"; title = "Allow Anonymous Usage Reporting"; ObjectID = "erp-6f-gn3"; */
"erp-6f-gn3.title" = "Tillad anonym rapport om brugeradfærd";

/* Class = "NSTextFieldCell"; title = "Help Improve Day One"; ObjectID = "yY6-Uc-N3a"; */
"yY6-Uc-N3a.title" = "Hjælp med at forbedre Day One";

